Subject: Configuring LNS to establish outgoing session

From: "David Wong" <[email-masked]>
Date: Wed, 22 Dec 1999 13:16:44 -0500

I'm trying to understand which documents/commands I need to look at and also how
to cause an LNS (in this case, a Cisco Access Server) to initiate an Outgoing
Session to the LAC. I've looked at the L2TP Dialout documentation for some help,
and have configured PPP for one of the serial ports of the access server.

So is the basic idea that I have a device try to open up a PPP connection to the
LNS, and then the LNS will start sending Outgoing Call Requests to the LAC?
(assuming that a tunnel is already established--also, on that note, is there a
way to cause an LNS to establish a tunnel to the LAC).

I'm having problems transitioning from the theoretical to the practical
operation of L2TP, and I really would appreciate any help to relevant
documentation, or maybe even a checklist with what I need to do.

Also, on a similar note, if I wanted to configure an Access Server (such as a
Cisco box) as a LAC, what would I have to do to get the server to initiate a
tunnel and an incoming session?